/*
Theme Name: Beauticology
Theme URI: -
Description: Tema Child Beauticology
Author: Dot Business
Author URI: https://dotbusiness.biz/
Template: Divi
Version: 0.1.0
*/


/*** MAIN MENU COLORED UNDERLINE ***/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #666666; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
	max-width: 100%;
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
/*** END MAIN MENU COLORED UNDERLINE ***/


/*** MAIN MENU FONT WEIGHT ***/
#top-menu li a, .et_search_form_container input {
font-weight: 400;
}
/*** END MAIN MENU FONT WEIGHT ***/

/*** BUTTON FONT WEIGHT ***/
.et_pb_button {
font-weight: 500;
font-weight: 300;
}
/*** END BUTTON FONT WEIGHT ***/


/*** ADD TO CART ALIGNED HOME PAGE ***/
/*** @media only screen and (max-width: 1920px)
{
.et-cstm-section .et_pb_wc_price {
    width: 30%;
    display: inline-block;
}
.et-cstm-section .et_pb_wc_add_to_cart {
    width: 70% !important;
    display:inline-block;
}
.et-cstm-section .et_pb_wc_add_to_cart .quantity .qty{
     width:2em !important;
     
}
.woocommerce-page div.product form.cart div.quantity{
    margin-right: 0px !important;
}
} ***/
/*** END ADD TO CART ALIGNED HOME PAGE ***/


/*** LINK BODY STYLE ***/
a, .et-db #et-boc .et-l a { 
	text-decoration: underline
}
/*** END LINK BODY STYLE ***/

/*** ANNOUNCEMENT BAR CUSTOMIZATION ***/
.themify_announcement.bar {
	margin:0;
	padding:0;
	width:100%;
	position:-webkit-sticky;
	position:sticky;
	top:0;
	left:0;
	z-index:2000;
	border-radius:0;
	box-shadow:inset 0 -1px 0 rgba(0,0,0,.05);
}
/*** END ANNOUNCEMENT BAR CUSTOMIZATION ***/


/*** SPACE REDUCTION ON PRODUCT PAGE FROM DROPDOWN MENU TO ADD TO CART BUTTON ON VARIABLE PRODUCTS ***/

.woocommerce div.product form.cart .variations {
  /* margin-bottom: 1em; */
  margin-bottom: -1.8em;
}
/*** END SPACE REDUCTION ON PRODUCT PAGE FROM DROPDOWN MENU TO ADD TO CART BUTTON ON VARIABLE PRODUCTS ***/
